[Desktop Entry]
Encoding=UTF-8
Type=Application

Name=Cybernux-Live Installation
Name[fr]=Installation de Cybernux-Live
Name[el]=Εγκατάσταση του Cybernux-Live

Categories=System
Exec=gksu /usr/sbin/sli
Icon=sli
NotShowIn=KDE
